{% extends 'hordak/transactions/transaction_create.html' %}
{% load i18n %}

{% block content %}
    <form action="{% url 'accountent:transactions_create' %}" method="post" class="form-horizontal">
        {% csrf_token %}
        {% block form_content %}
            {{ form.amount }}
            {{ form.from_account }}
            {{ form.to_account }}
            {{ form.description }}
            <p>
                <input type="submit" value="Create Transaction" class="btn btn-primary btn-lg pull-right">
                <a href="{% url 'accountent:accounts_list' %}" class="btn btn-lg pull-right">Cancel</a>
            </p>
        {% endblock %}
    </form>
{% endblock %}
